.loader,
.loader:before,
.loader:after {
    background: #cccccc;
    -webkit-animation: load1 1s infinite ease-in-out;
    animation: load1 1s infinite ease-in-out;
    width: 1em;
    height: 4em;
}
.loader {
    color: #cccccc;
    text-indent: -9999em;
    margin: 88px auto;
    position: relative;
    font-size: 11px;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}
.loader:before,
.loader:after {
    position: absolute;
    top: 0;
    content: '';
}
.loader:before {
    left: -1.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}
.loader:after {
    left: 1.5em;
}
@-webkit-keyframes load1 {
    0%,
    80%,
    100% {
        box-shadow: 0 0;
        height: 4em;
    }
    40% {
        box-shadow: 0 -2em;
        height: 5em;
    }
}
@keyframes load1 {
    0%,
    80%,
    100% {
        box-shadow: 0 0;
        height: 4em;
    }
    40% {
        box-shadow: 0 -2em;
        height: 5em;
    }
}.loader,
 .loader:before,
 .loader:after {
     background: #cccccc;
     -webkit-animation: load1 1s infinite ease-in-out;
     animation: load1 1s infinite ease-in-out;
     width: 1em;
     height: 4em;
 }
.loader {
    color: #cccccc;
    text-indent: -9999em;
    margin: 88px auto;
    position: relative;
    font-size: 11px;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}
.loader:before,
.loader:after {
    position: absolute;
    top: 0;
    content: '';
}
.loader:before {
    left: -1.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}
.loader:after {
    left: 1.5em;
}
@-webkit-keyframes load1 {
    0%,
    80%,
    100% {
        box-shadow: 0 0;
        height: 4em;
    }
    40% {
        box-shadow: 0 -2em;
        height: 5em;
    }
}
@keyframes load1 {
    0%,
    80%,
    100% {
        box-shadow: 0 0;
        height: 4em;
    }
    40% {
        box-shadow: 0 -2em;
        height: 5em;
    }
}

.search-container .horizontal {
    width: 100%;
}


.search-container .filter.vertical {
    width: 25%;
    margin-right: 5%;
}

.search-container .products.vertical {
    width: 70%;
}


@media only screen and (max-width: 600px) {
    .search-container .filter.vertical {
        width: 30%;
        margin-right: 5%;
    }

    .search-container .products.vertical {
        width: 65%;
    }

    .search-container .sorting {
        width: 100px;
    }

    .search-container .pagination .page {
        font-size: 10px;
    }

    .search-container .products-btns {
        position: fixed;
    }

}

@media only screen and (max-width: 400px) {
    .search-container .filter.vertical {
        width: 100%;
    }

    .search-container .products.vertical {
        width: 100%;
    }

    .search-container  .sorting {
        width: 100px;
    }

    .search-container .pagination .page {
        font-size: 10px;
    }
}

.form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}

.search-container .filter.vertical, .search-container .products.vertical {
    display: inline-block;
    vertical-align: top;
}

.search-container  .sorting {
    margin-right: 15px;
}
.search-container  .filter-datepicker {
   height: auto;
}

.search-container  .products .alert{
    margin-top: 70px;
}


.search-container .m-r10 { margin-right: 10px; }
.search-container .m-r20 { margin-right: 20px; margin-bottom: 5px;}
.search-container .m-l10 { margin-left: 10px;}
.search-container .vertical .m-r20 { margin-right: 0px; }
.search-container .vertical .m-r10 { margin-right: 0px; }
.search-container { margin: 0 10px; font-family: 'Josefin Sans', sans-serif; }
.search-container .empty { color: gray; }

.search-container .products .items { margin-top: 25px; }
.search-container .products .items .item { margin: 10px; display: inline-block; width: 200px; height: 300px; float: left; }
.search-container .products .items .item .image { height: 200px; }
.search-container .products .items .item .image a { }
.search-container .products .items .item .image a img {
    max-width: 100%;
    max-height: 200px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.search-container .products .items .item .item-title, .search-container .products .items .item .item-vendor {
    text-align: center;
    font-weight: 400;
    font-size: 12px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%;
}

.search-container .products .items .item  a{
    color: black;
}

.search-container .products .items .item .item-details {
    text-align: center;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 1px;
    margin: 10px auto 3px;
    text-transform: uppercase;
    color: #808080;
}

.search-container .product-total { font-size: 15px; color: grey; margin-left: 10px;}
.search-container .products-block-header div { display: flex; }
.search-container .products-block-label, .search-container .filter-label {
    font-weight: 400;
    font-size: 18px;
    text-transform: uppercase;
}
.search-container .pagination { margin: 0; }
.search-container .pagination  div { display: inline-block; }
.search-container .pagination .page { font-size: 14px; font-style: italic; margin: auto 10px; min-width: 30px;}
.search-container .filter-label { min-height: 20px; }
.search-container .filter label { font-weight: 400; letter-spacing: 1px;}
.search-container .search-container-checkboxes input{
    vertical-align: top;
}
.search-container .search-container-checkboxes label{
    width: 75%;
}
